/*


Colors:




*/



.post-content {
	/* font-family: xxxxxxxxxxxxx, sans-serif !important; */
	/* font-weight: 400 !important; */
}

.post-content li {margin-bottom:6px;}

.post-content a {font-weight:700;}

strong, b {font-weight:700;}

h1,h2,h3,h4,h5,h6 {
	/* font-family: xxxxxxxxxxxxx, sans-serif !important; */
	/* font-weight: 700 !important; */
}



/* Header */

body, .fusion-header, .fusion-secondary-main-menu {
	/* xxxbackground-color:transparent !important; */
	border:none !important;
}

.fusion-header {
	background-size:cover !important;
}

.fusion-contact-info {
	color:#fff;
	font-size:14px;	
	/* font-family: xxxfontnamexxx, sans-serif !important; */
	font-weight: 600 !important;
}
.fusion-contact-info a {color:#fff;font-size:14px;}
.fusion-contact-info a:hover {color:#006978;font-size:14px;}

.fusion-secondary-header {
	border:none !important;
}
.fusion-header-v5 .fusion-header {
	border-bottom:none !important;
}

.fusion-secondary-main-menu {
	border-bottom:none !important;
}


/* Main Navigation */

.fusion-main-menu > ul > li > a {
	/* font-family: xxxfontnamexxx, sans-serif !important; */
	/* font-weight: 700 !important; */
	border-top:none !important;
}


/* Footer */

.fusion-footer {
	/* font-family: xxxfontnamexxx, sans-serif !important; */
	/* font-weight: 400 !important; */
}



.testimonial-border {
	width: 66%; 
	margin: 0 auto;
}



.gfield_label {font-size:.9em !important;}



